<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
session_start();
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");
require(root."/mobileDetect/Mobile_Detect.php");
require(root."/_lib/bootstraps.php");
$page_title = "Contact Us";
$page_id = "contact";
require(root."/_tpl/html_begin.php");
require(root."/_tpl/tag_head.php");
require(root."/_tpl/ie_style_exception.php");
/*
 * begin
 * additional style
 * */
cout('<style type="text/css">');
cout('');
cout('</style>');
/*
 * end
 * additional style
 * 
 * v
 * v
 * closing tag head
 * 
 * */
require(root."/_tpl/body_open.php");

cout('<div class="container-fluid main-body">');
	cout('<div class="decor-1"></div>');
	
	cout('<div class="container-fluid">');
		cout('<div class="container for-footer">');
			cout('<div class="decor decor-1"></div>');
			cout('<div class="decor decor-2"></div>');
			cout('<div class="decor decor-3"></div>');
			cout('<div class="special-box">');
				cout('<div class="decor decor-1"></div>');
				cout('<div class="decor decor-2"></div>');
				cout('<div class="content">');
					cout('<div class="decor decor-1"></div>');
					cout('<div class="decor decor-2"></div>');
					cout('<div class="title">');
						cout('<div class="page-title">Contact Us</div>');
						cout('<div class="decor decor-1"></div>');
					cout('</div>');
					cout('<div class="real-content">');
						cout('<div class="row">');
							$arr_class = array(
								1=>"icon-wa",
								2=>"icon-bbm",
								3=>"icon-ym",
								4=>"icon-line",
								5=>"icon-wechat",
								6=>"icon-skype",
								7=>"icon-sms",
							);
							$qfc="SELECT a.*, b.nama AS nama_cats FROM contacts a 
								LEFT JOIN contact_cats b ON b.kdcontact_cat=a.kdcontact_cat
								WHERE a.isactive=1 AND b.isactive=1";
							callRS($rsfc, $qfc);
							for ($i=0;$i<count($rsfc);$i++) {
								$kdcats = intval($rsfc[$i]["kdcontact_cat"]);
								$ctc_link = $arr_class[$kdcats]=="icon-bbm"?'//pin.bbm.com/'.$rsfc[$i]["info"].'':'#';
								$ctc_targ = $arr_class[$kdcats]=="icon-bbm"?'target="_blank"':'';
								/*
								cout('<a href="'.$ctc_link.'" '.$ctc_targ.' class="top-header-info '.$arr_class[$kdcats].'">');
									cout('<span class="icon"></span><!--/.icon-->');
									cout('<span class="for-info">');
										cout('<span class="info-cat">'.$rsfc[$i]["nama_cats"].'</span><!--/.info-cat-->');
										cout('<span class="info-det">'.$rsfc[$i]["info"].'</span><!--/.info-det-->');
									cout('</span><!--/.for-info-->');
								cout('</a><!--/.top-header-info '.$arr_class[$kdcats].'-->');
								*/
								cout('<div class="col-xs-6">');
									cout('<a class="each-ctc" href="'.$ctc_link.'" '.$ctc_targ.'>');
										cout('<span class="icon '.$arr_class[$kdcats].'"></span>');
										cout('<span class="nama">'.$rsfc[$i]["nama_cats"].'</span>');
										cout('<span class="info">'.$rsfc[$i]["info"].'</span>');
									cout('</a>');
								cout('</div>');
							}
							#cout($isi);
						cout('</div><!--row-->');
					cout('</div><!--/.real-content-->');
				cout('</div><!--/.content-->');
			cout('</div><!--/.special-box-->');
			
		cout('</div><!--/.container for-footer-->');
	cout('</div><!--/.container-fluid-->');
	
require(root."/_tpl/body_close.php");
?>